﻿/* iCheck plugin Line skin
----------------------------------- */
.icheckbox_line,
.iradio_line {
    position: relative;
    display: block;
    margin: 0 0 10px 0;
    padding: 10px 10px 16px 38px;
    font-size: 14px;font-weight: 400;
    color: #000;
    background: #BDBDBD;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer; text-align:left; border:1px solid #8a8888; min-height:99px 
}
.icheck_line-icon {
  position: absolute;
  top: 15px;
  left: 8px;
  width: 24px;
  height: 22px;
  margin: 24px 0 0 0;
  padding: 0;
  overflow: hidden;
  background: url(../images/line.png) no-repeat;
  border: none;
}

    .icheckbox_line.hover,
    .icheckbox_line.checked.hover,
    .iradio_line.hover {
       opacity:0.5;
    }
    .icheckbox_line.checked,
    .iradio_line.checked {
       background: #7CAF47; color:#fff
    }
        .icheckbox_line.checked .icheck_line-icon,
        .iradio_line.checked .icheck_line-icon {
            background-position: -33px -2px;
        }
    .icheckbox_line.disabled,
    .iradio_line.disabled {
        background: #ccc;
        cursor: default;
    }
        .icheckbox_line.disabled .icheck_line-icon,
        .iradio_line.disabled .icheck_line-icon {
            background-position: -30px 0;
        }
    .icheckbox_line.checked.disabled,
    .iradio_line.checked.disabled {
        background: #ccc;
    }
        .icheckbox_line.checked.disabled .icheck_line-icon,
        .iradio_line.checked.disabled .icheck_line-icon {
            background-position: -45px 0;
        }

/* Retina support 
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (-moz-min-device-pixel-ratio: 1.5),
       only screen and (-o-min-device-pixel-ratio: 3/2),
       only screen and (min-device-pixel-ratio: 1.5) {
    .icheckbox_line .icheck_line-icon,
    .iradio_line .icheck_line-icon {
        background-image: url(line@2x.png);
        -webkit-background-size: 60px 13px;
        background-size: 60px 13px;
    }
}
*/
/* Retina support 
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (-moz-min-device-pixel-ratio: 1.5),
       only screen and (-o-min-device-pixel-ratio: 3/2),
       only screen and (min-device-pixel-ratio: 1.5) {
    .icheckbox_line2 .icheck_line-icon,
    .iradio_line2 .icheck_line-icon {
        background-image: url(line@2x.png);
        -webkit-background-size: 60px 13px;
        background-size: 60px 13px;
    }
}
*/


